/*
  LocalizableMockCalendars.strings
  ThingsTouch

  Created by Jace on 13/4/17.
  Copyright © 2017 Cultured Code. All rights reserved.
*/

// Strings used when mocking the calendars in THCCalendarEventsDataSource.m (in ThingsCommon).
//
// Used when taking screenshots.

/* "Home" calendar */

"Ben’s birthday" = "Ben’s birthday";
"Hit the gym with Lucas" = "Hit the gym with Lucas";
"Coffee with Emma" = "Coffee with Emma";
"Eye doctor" = "Eye doctor";
"Call mom & dad" = "Call mom & dad";
"Electrician" = "Electrician";
"Volunteer at the library" = "Volunteer at the library";
"Olivia’s soccer match" = "Olivia’s soccer match";
"Date night with Sam" = "Date night with Sam";
"Meet Henry’s teachers" = "Meet Henry’s teachers";
"Physical therapy" = "Physical therapy";
"Hair dresser" = "Hair dresser";
"Mossy Oak Creek walk" = "Mossy Oak Creek walk";
"Visit vet" = "Visit vet";
"Open air concert" = "Open air concert";
"Vacation 🏝" = "Vacation 🏝";
"Visit mom & dad" = "Visit mom & dad";

/* "Work" calendar */

"Team meeting" = "Team meeting";
"Budget review" = "Budget review";
"Interview Michael" = "Interview Michael";
"Benefits presentation" = "Benefits presentation";
"Meet Julia" = "Meet Julia";
"Monthly conference call" = "Monthly conference call";
"Work from home" = "Work from home";
"Team photos" = "Team photos";
"Team lunch" = "Team lunch";
"Ben on vacation" = "Ben on vacation";
"Design meeting" = "Design meeting";
"Feedback meeting" = "Feedback meeting";
